<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.tashow.cloud</groupId>
        <artifactId>tashow-platform</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>tashow-feign</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>tashow-infra-api</module>
        <module>tashow-system-api</module>
    </modules>

</project>
